booking-file-fiscal-action.name = Печать чека
booking-file-fiscal-action.description = Печать чека

receipt-preview-action.name = Чек
receipt-preview-action.description = Чек

booking-file-fiscal-cancel-action.name = Печать обратного чека
booking-file-fiscal-cancel-action.description = Печать обратного чека